package _VisualDVM.Passes.All;
import _VisualDVM.Passes.Sapfor.SapforTransformation;
public class SPF_SharedMemoryParallelization extends SapforTransformation {
    @Override
    protected String getVersionLetter() {
        return "p";
    }
}
